
/* Variables */
/* MIXINS */
#about {
  /* Text Editor Styles */

}
#about #bubrand {
  background: url(/content/dam/compuware/template-images/about/brand-about.png) no-repeat scroll 0px 0px transparent;
  float: right;
}
#about .partnerform_button input {
  background-image: url("/content/dam/compuware/component-images/partner-search/COMPONENTS_buttons_kb_R1-1_18.png");
}
#about .tabbedItem.active {
  color: #ef6b24 !important;
}
#about .wrapperGradientBU {
  color: #FFFFFF;
  border: 1px solid;
  border-color: #FFFFFF;
  background: #f59d36;
  /* Old browsers */

  background: -moz-linear-gradient(top, #f59d36 0%, #ef6b24 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f59d36), color-stop(100%, #ef6b24));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #f59d36 0%, #ef6b24 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #f59d36 0%, #ef6b24 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #f59d36 0%, #ef6b24 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, #f59d36 0%, #ef6b24 100%);
  /* W3C */

  filter: progid:dximagetransform.microsoft.gradient(startColorstr=#f59d36, endColorstr=#ef6b24, GradientType=0);
  /* IE6-9 */

  border-radius: 10px;
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
#about .wrapperFullBorderBU {
  background-color: #ffffff;
  border: 1px solid;
  border-color: #f59d36;
  border-radius: 10px;
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
#about .wrapperTopBU {
  border-top: 1px solid;
  border-color: #f59d36;
}
#about .wrapperTopAndBottomBU {
  border-top: 1px solid;
  border-bottom: 1px solid;
  border-color: #f59d36;
}
#about .wrapperLeftBU {
  border-left: 1px solid;
  border-color: #f59d36;
}
#about .headline,
#about .h2,
#about .h3,
#about .h4 {
  color: #ef6b24;
}
#about .headline a,
#about .h2 a,
#about .h3 a,
#about .h4 a {
  color: #ef6b24;
}
#about .quote_content {
  color: #ef6b24;
}
#about .whitetext {
  color: #fff;
}
#about .whitetext a {
  color: #fff;
}
#about .whitetextWdropshadow {
  color: #fff;
  text-shadow: 2px 2px 2px #000;
}
#about .whitetextWdropshadow a {
  color: #fff;
  text-shadow: 2px 2px 2px #000;
}
#about .textWdropshadow {
  color: #00;
  text-shadow: 2px 2px 2px #000;
}
#about .textWdropshadow a {
  color: #000;
  text-shadow: 2px 2px 2px #000;
}
#about .tabctrl-header ul {
  border-bottom: 1px solid #f59d36;
}
.tplint #sidebar #side_nav li:hover {
  background: #f59d36;
  /* Old browsers */

  background: -moz-linear-gradient(top, #f59d36 0%, #ef6b24 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f59d36), color-stop(100%, #ef6b24));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #f59d36 0%, #ef6b24 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #f59d36 0%, #ef6b24 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #f59d36 0%, #ef6b24 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, #f59d36 0%, #ef6b24 100%);
  /* W3C */

  filter: progid:dximagetransform.microsoft.gradient(startColorstr=#f59d36, endColorstr=#ef6b24, GradientType=0);
  /* IE6-9 */

}
.tplint #sidebar #side_nav li:hover a {
  color: white;
}
.tpllgint {
  /*-- CSS START--*/

  /*-- Nav START--*/

  /*-- Nav END --*/

  /*-- Nav email START --*/

  /*-- Nav email END--*/

  /*-- CSS END--*/

}
.tpllgint #content {
  padding-top: 85px;
}
.tpllgint .container > h1 {
  float: left;
  width: 1242px;
  margin-left: 15px;
}
.tpllgint .copy {
  font-size: 14px;
  width: 1242px;
  margin-left: 15px;
  margin-right: 15px;
  float: left;
  margin-bottom: 30px;
  min-height: 100px;
}
.tpllgint .grid {
  border: 1px solid black;
}
.tpllgint h1,
.tpllgint h2,
.tpllgint h3,
.tpllgint h4,
.tpllgint h5,
.tpllgint h6 {
  font-weight: bold;
}
.tpllgint #lg_main_content {
  font-family: Arial;
  font-size: 15px;
  font-style: normal;
  color: #4b4b4b;
  line-height: 2;
}
.tpllgint #lg_main_content h2 {
  font-size: 19px;
  color: #676767;
  padding-bottom: 15px;
  padding-top: 15px;
}
.tpllgint #lg_main_content h3 {
  font-size: 21px;
  color: #416e05;
  padding-bottom: 15px;
}
.tpllgint #lg_main_content h4 {
  font-size: 12px;
  color: #4b4b4b;
  padding-bottom: 15px;
}
.tpllgint #lg_main_content h5 {
  font-size: 17px;
  color: #416e05;
  padding-left: 10px;
  padding-top: 7px;
}
.tpllgint #lg_main_content p, .tpllgint table {
  font-size: 15px;
  margin-bottom: 20px;
  line-height: 24px;
}
.tpllgint #lg_container_main {
  width: 978px;
  float: left;
  font-size: 15px;
  margin-bottom: 30px;
  margin-left: 135px;
  min-height: 100px;
}
.tpllgint #lg_nav {
  background-image: url("/content/dam/compuware/lafayettegreens/template/navigation.png");
  background-repeat: no-repeat;
  height: 54px;
  margin-top: -70px;
  z-index: 3;
  position: relative;
}
.tpllgint #lg_nav_menu {
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  margin-left: 70px;
}
.tpllgint #lg_nav .lg_nav_item > a:hover {
  color: #000000;
}
.tpllgint #lg_nav ul li {
  color: #404040;
  display: block;
  float: left;
  height: 18px;
  margin-right: 65px;
  padding-bottom: 5px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  text-transform: uppercase;
}
.tpllgint .table #lg_nav ul {
  list-style-image: none;
  list-style-position: outside;
  list-style-type: disc;
}
.tpllgint #lg_nav li ul {
  visibility: hidden;
}
.tpllgint #lg_nav ul li a {
  display: block;
  color: #3a3a3a;
  white-space: nowrap;
}
.tpllgint #lg_nav li:hover ul {
  display: block;
  position: absolute;
}
.tpllgint #lg_nav li:hover li {
  float: none;
  font-size: 11px;
}
.tpllgint ol {
  /*--  margin-left: 180px; --*/

}
.tpllgint #lg_nav .lg_nav_item:hover {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: transparent;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#d6eabc', endColorstr='#e7f7d2');
  /* for IE */

  background: -webkit-gradient(linear, left top, left bottom, from(#d6eabc), to(#e7f7d2));
  /* for webkit browsers */

  background: -moz-linear-gradient(top, #d6eabc, #e7f7d2);
  /* for firefox 3.6+ */

  background-origin: padding-box;
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto auto;
  border-bottom-style: solid;
  border-bottom-width: 0;
  border-left-color-ltr-source: physical;
  border-left-color-rtl-source: physical;
  border-left-color-value: #83A84F;
  border-left-style-ltr-source: physical;
  border-left-style-rtl-source: physical;
  border-left-style-value: solid;
  border-left-width-ltr-source: physical;
  border-left-width-rtl-source: physical;
  border-left-width-value: 1px;
  border-right-style-ltr-source: physical;
  border-right-style-rtl-source: physical;
  border-right-style-value: solid;
  border-right-width-ltr-source: physical;
  border-right-width-rtl-source: physical;
  border-right-width-value: 0;
  border-top-style: solid;
  border-top-width: 0;
}
.tpllgint .lg_nav_item .lg_current_page {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: transparent;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#d6eabc', endColorstr='#e7f7d2');
  /* for IE */

  background: -webkit-gradient(linear, left top, left bottom, from(#d6eabc), to(#e7f7d2));
  /* for webkit browsers */

  background: -moz-linear-gradient(top, #d6eabc, #e7f7d2);
  /* for firefox 3.6+ */

  background-origin: padding-box;
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto auto;
  border-bottom-style: solid;
  border-bottom-width: 0;
  border-left-color-ltr-source: physical;
  border-left-color-rtl-source: physical;
  border-left-color-value: #83A84F;
  border-left-style-ltr-source: physical;
  border-left-style-rtl-source: physical;
  border-left-style-value: solid;
  border-left-width-ltr-source: physical;
  border-left-width-rtl-source: physical;
  border-left-width-value: 1px;
  border-right-style-ltr-source: physical;
  border-right-style-rtl-source: physical;
  border-right-style-value: solid;
  border-right-width-ltr-source: physical;
  border-right-width-rtl-source: physical;
  border-right-width-value: 0;
  border-top-style: solid;
  border-top-width: 0;
}
.tpllgint #lg_email {
  float: right;
  margin-top: -9px;
  height: 26px;
}
.tpllgint #lg_email ul {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  list-style: none;
}
.tpllgint #lg_email ul li {
  color: #fff;
  margin-right: 30px;
  text-transform: uppercase;
}
.tpllgint #lg_email li ul {
  visibility: hidden;
}
.tpllgint #lg_email ul li a {
  color: #FFFFFF;
  display: block;
  margin-top: -10px;
  white-space: nowrap;
}
.tpllgint #lg_email li:hover ul {
  display: block;
  position: absolute;
}
.tpllgint #lg_email li:hover li {
  float: none;
  font-size: 11px;
  color: #F09;
}
.tpllgint #lg_email li:hover li a:hover {
  background: #ededed;
}
.tpllgint #lg_main_content {
  width: 978px;
}
.tpllgint .overlay-text {
  color: #416E05;
  font-size: 17px;
  padding-left: 10px;
  margin-top: -8px;
}
.tpllgint #lg_content {
  width: 978px;
  margin: 0 0 0 0;
  float: left;
}
.tpllgint #lg_content_left {
  float: left;
  margin-bottom: 30px;
  min-height: 272px;
  width: 608px;
  margin-right: 35px;
  margin-left: 35px;
}
.tpllgint #lg_content_vr {
  width: 5px;
  background-image: url("/content/dam/compuware/lafayettegreens/template/vertical_faded.png");
  background-repeat: no-repeat;
  width: 5px;
  height: 950px;
  float: left;
}
.tpllgint #lg_content_sidebar {
  width: 224px;
  float: left;
  margin-left: 33px;
}
.tpllgint .seasons_container {
  background-image: url("/content/dam/compuware/lafayettegreens/template/inSeason.png");
  background-repeat: no-repeat;
  width: 605px;
  height: 187px;
  margin-top: 30px;
  margin-bottom: 30px;
}
.tpllgint .seasons_box {
  margin-left: 20px;
}
.tpllgint .seasons_box div {
  float: left;
  margin-left: 9px;
}
.tpllgint .seasons_box p {
  font-size: 13px;
}
.tpllgint #container2 ol {
  margin-bottom: 10px;
  margin-left: 180px;
  margin-top: -20px;
}
.tpllgint .lg_lf_images {
  float: left;
}
.tpllgint .cq-dd-image {
  margin-bottom: 20px;
  margin-right: 20px;
}
.tpllgint .horizontal_faded_line {
  margin-bottom: 20px;
  margin-top: 5px;
}
.tpllgint .partner_logos {
  margin-top: 10px;
}
.tpllgint .caption {
  margin-top: -20px;
  font-weight: bold;
}
.tpllgint .download_button {
  background-image: url("/content/dam/compuware/lafayettegreens/template/recipe_download_box.png");
  background-repeat: no-repeat;
  min-height: 58px;
  min-width: 200px;
  margin-top: -10px;
}
.tpllgint .download_button a {
  color: #416E05;
}
.tpllgint .download_button a:active {
  color: #416E05;
}
.tpllgint .download_button a:visited {
  color: #416E05;
}
.tpllgint .download_button a:hover {
  color: #416E05;
  text-decoration: underline;
}
.tpllgint .lg_3col {
  min-height: 120px;
  min-width: 600px;
}
.tpllgint .lg_3col img {
  float: right;
  margin-left: 20px;
  margin-top: 20px;
}